<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_container">
    <sp_container action="INSERT_OR_UPDATE">
        <background_color/>
        <background_image/>
        <background_style>default</background_style>
        <bootstrap_alt>false</bootstrap_alt>
        <class_name/>
        <container_class_name/>
        <name>Detail - Container 1</name>
        <order>1</order>
        <sp_page display_value="pi_bh_detail">086c9622db48a30012e035a27a961978</sp_page>
        <subheader>false</subheader>
        <sys_class_name>sp_container</sys_class_name>
        <sys_created_by>dylan.lindgren</sys_created_by>
        <sys_created_on>2018-08-24 00:24:10</sys_created_on>
        <sys_id>806c9622db48a30012e035a27a96197b</sys_id>
        <sys_mod_count>1</sys_mod_count>
        <sys_name>Detail - Container 1</sys_name>
        <sys_package display_value="BeHeard" source="x_pisn_bh">90ff838bdbfbd300687c26b38a96191b</sys_package>
        <sys_policy/>
        <sys_scope display_value="BeHeard">90ff838bdbfbd300687c26b38a96191b</sys_scope>
        <sys_update_name>sp_container_806c9622db48a30012e035a27a96197b</sys_update_name>
        <sys_updated_by>dylan.lindgren</sys_updated_by>
        <sys_updated_on>2018-08-24 00:27:01</sys_updated_on>
        <title/>
        <width>container-fluid</width>
    </sp_container>
</record_update>
